{
	Init[ (s)
	{
		SetName(358);
		SetShortName(358);
		SetItemDescription(359);

		SetArmorValue(32);
		SetArmorType(6);
		SetCost(1600);
		SetMarketValue(560);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
